/** ----------------------------------------------------------
 *
 * Contains the main layout of the page and the individual styles.
 * Acts as the main stylesheet for theme.
 *
 *		Include your notes or table of contents below....
 *		Include color hex's or values of your grid
 *
 *		1. OOCSS GRID
 *		2. MAIN LAYOUT
 *		3. HEADER
 *			- Brand
 *			- Search Form
 *		4. Navigation
 *			- Primary Navigation
 *			- tablet Navigation
 *			- Secondary Navigation
 *			- Secondary Nav 2-5 Levels deep
 *		5. Mixed
 *		6. Footer
 *		7. Page Specific Layout
 *			- Homepage
 *			- Search Results
 *		8. Device and Responsive Layout
 *			- Breakpoint 960px
 *			- Breakpoint 640px
 *				- Search Form
 *				- Main Content
 *		9. Print Styles
 *			- Simple Theme custom print styles
 *
 * @author Your Name <email@silverstripe.com>
 * ------------------------------------------------------- */

/* OOCSS Grid
* https://github.com/stubbornella/oocss/wiki/grids
*/

.line, /* line - Groups units on one horizontal line. Note: for mobile layout units may be stacked to avoid horizontal scrolling. */
.lastUnit {
	overflow:hidden;
	*overflow:visible;
	*zoom:1;
	padding:0 10px;
}
.unit { /* unit - Base class which divides a line into sections (columns). */
	float:left;
	padding:0 10px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box; /* box-sizing:border-box; creates a box-model where
	padding and border are NOT added onto the width - they are included in the width,
	so a 200px wide element with 20px padding will be 200px, NOT 240px wide */
}

.inc { /* unit - Base class which divides a line into sections (columns). */

	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box; /* box-sizing:border-box; creates a box-model where
	padding and border are NOT added onto the width - they are included in the width,
	so a 200px wide element with 20px padding will be 200px, NOT 240px wide */
}

.unitRightv { /* Use this class if you want to offset a column eg: |--content(.unit)--|--content(.unit)--|--no-content--|--no-content--|--content(.unitRighttv)--| */
	float:right;
}

.clearAll{clear:both;}
/* sizeXofY - Extends unit. Indicates the fractional width of the unit, for example size3of4 would take up three quarters, or 75%, of the horizontal space.
The following fractions are supported: 1, 1/2, 1/3, 2/3, 1/4, 3/4, 1/5, 2/5, 3/5, 4/5 */
/* It is possible to add more columns if you wish you will just have to add the fractions that are missing eg: .size1of6 {width:16.66666%;} */

.size1of1 {
	float:none;
}
.size1of2 {
	width:50%;
}
.size1of3 {
	width:33.33333%;
}
.size2of3 {
	width:66.66666%;
}
.size1of4 {
	width:25%;
}
.size3of4 {
	width:75%;
}
.size1of5 {
	width:20%;
}
.size2of5 {
	width:40%;
}
.size3of5 {
	width:60%;
}
.size4of5 {
	width:80%;
}
.lastUnit { /* lastUnit - Extends unit. Applied to the last child of every line. */
	float:none;
	width:auto;
	_position:relative; /* Bug fix for IE6 - Internet Explorer 6 and below wouldn't fail on properties that were prefixed with non-alphanumeric characters.
	meaning that anything prefixed with _ wouldn't be picked up by any other browsers */
	_left:-3px;
	_margin-right:-3px;
}
.ss-htmleditorfield-file.embed{width:100%!important; position: relative;
  padding-bottom: 56.25%;}
.ss-htmleditorfield-file.embed iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.flexBlock {
    width: 25%;
    padding: 10px;
    float: left;
    display: flex;
    position: relative;
    -webkit-animation-delay: 2s;
    -moz-animation-delay: 2s;
    animation-delay: 2s;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.flexBlock.five {
    width: 20%;
}


/* MAIN LAYOUT */
body {
    margin: 0;
    background: #fff;
    min-width: 240px;
    -webkit-text-size-adjust: none; /* The text size is not adjusted for Safari on iPhone */
}
	.ie7 body,
	.ie8 body {
	    min-width: 860px; /* media queries are not supported in ie7/8 without a polyfill */
	}
	.main {
	    background: #fff;
	    padding: 40px 0 60px;

	}
	.inner {
	    max-width: 1200px;
	    margin: 0 auto;
	    padding: 0 30px;
	}
	.ie6 .inner {
	    width: 960px;
	}
	.no-sidebar .content-container {
	    float: left;
	    width:100%; /* makes content container full width when there is no sidebar */
	}
	.sidebar { /* this is the sidebar element */
	    margin-top: 12px;
	}
	.no-sidebar .sidebar {
		display: none;
	}
	.content img{max-width:90%;}


/* HEADER */
.header {
    background: #fff;
	z-index:9999999;
}
.header .unit.lastUnit {overflow:visible;}
	.header .inner {
	    position: relative;
		padding-top:20px;
	}
.header img.logoSmall{width:62px; float:left; padding-right:5px;}
.header .PlogoImg{line-height:13px; font-size:11px; margin-bottom:0; width:140px;}
.header p.PlogoImgTxt{margin-top:5px; margin-bottom:10px}
	/* Brand */
	header .brand, header .brand:hover {
	    float: left;
	    color: #fff;
	    display: inline-block;
	}
		.brand h1 {
		    margin: 0;
		    padding: 0;
		    font-size: 48px;
		    font-family: "HelveticaNeueLTPro-Bd", "Helvetica Neue LT Pro Bold", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "Helvetica Neue LT Pro", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		    color: #fff;
		    font-weight: 600;
		    font-stretch: normal; /* default value. No font stretching */
		    line-height: 1em;
		}
		.brand p {
		    color: #888;
		    margin-bottom: 22px;
		}

	/* Search form */

	.search-bar {
		position: absolute;
		right: 13px;
		top: 12px;
	}
		.search-bar .field {
			margin: 0;
			padding: 0;
		}
		.search-bar form input.text {
		    width: 155px;
		    padding: 5px 34px 5px 15px;
		    color: #888;
		    margin: 0;
		    border: none;
		    border-radius: 14px;
		    background: #fff;
		}

		.search-bar form input.action { /* positions the search button icon over the top of the search input */
		    font-size: 14px;
		    position: absolute;
		    right: 5px;
		    top: 0;
		    cursor: pointer;
		    border: none;
		    padding: 5px;
		    background: none;
		    font-family: 'WebSymbolsRegular';
		    color: #848484;
			border-radius: 0;
			margin: 0;
		}
		.search-bar form input.active,
		.search-bar form input.action:hover {
		    color: #000;
		}
		.search-bar form input:focus,
		.header textarea:focus {
		    outline: none; /* removes default browser outlining on focus */
		}
		.search-dropdown-icon {
		    display: none; /* hides search-dropdown-icon when site is at full width - media queries set it to display:block when at mobile/tablet width */
		}

/* FLEXSLIDER */
.slideshow {overflow:hidden;}
.slideshow .flexslider{margin-bottom:0;}
.slideshow .flex-control-nav{display:none;}
.slideshow .headerLogo{position:absolute; z-index:9999998; width:100%;}
.slideshow .headerLogoInner{position:relative; width:200px; margin:0 auto;margin-top:15% }
.flexslider .slides img.logoHeaderSlide{float:left; width:200px;}
.flexslider .slides iframe{ min-width: 100%; min-height: 400px; }
.logoHeaderTxt{position:absolute; left:230px;}
.logoHeaderTxt h2{color:#fff; font-family: 'Montserrat', Arial, Helvetica, sans-serif; font-size:54px; line-height:68px;max-width:250px; margin-bottom:30px;
}
.logoHeaderTxt p{color:#fff; font-family: 'Montserrat', Arial, Helvetica, sans-serif; font-size:18px; line-height:24px; text-transform:uppercase; max-width:250px;
}

/* NAVIGATION */

 nav{min-height:48px;}
.fixed-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%; 
	background-color:#fff;
	padding:10px 100px 10px 0;
	z-index:9999999;	
}
.fixed-header .innerFixed{max-width:1200px; margin:0 auto; position:relative;}
.header .fixed-header.primary ul{padding-top:10px;}

.stickyLogo{display:none;}
.fixed-header .stickyLogo{display:block; float:left; padding:0 20px; width:130px;}
.fixed-header .stickyLogo img{width:62px; float:left; padding-right:5px;}
.fixed-header .stickyLogo h4{width:auto; font-size:11px; line-height:12px; margin-top:5px;}

	/* Primary navigation */
	.header .inner .unit {
		position: relative; /* used to position the main navigation */
	}
	.header .primary ul {
		position:absolute;
		bottom:0;
		right:0; /* positions the main navigation */
	}
	.header .primary li {
	    float: left;
	    padding-bottom: 20px;
	    margin: 0 5px;
	    position: relative;
	    white-space: nowrap; /* forces text to never wrap onto a second line */
	}
	.header .primary li a {
	    color: #606364;
	    font-size: 15px;
	font-family: 'Montserrat', Arial, Helvetica, sans-serif;
	    padding: 6px 8px;
	    font-weight: 500;
	    display: inline-block;
	}
	.header .primary li a:hover {
	    color: #82C349;
	}
	.header .primary li.section a,
	.header .primary li.current a {
	    color: #000;
	}
	.header .primary li.section:after,
	.header .primary li.feather.current:after, .header .primary li.feather:hover:after {

  background-image: url('../images/feather_noshadow.png');
  background-repeat:no-repeat;
  background-size:60px auto;
  background-position: center 0;
  content:'';
  width:100%;
  margin-left:-5px;
  left:0;
  height:41px;
  font: var(--fa-font-regular);	
  position:absolute;
  top:25px;
  
	 
	}
	.dayToday{width:100%; text-align:center; padding:10px 0;}
	.dayToday.color14 p{color:#fff;}
.header .primary li.telMenu, .header .primary li.telMenu a {font-size:20px; color:#82C349}

	/* Tablet Navigation */
	/* When navigation and logo overlap tablet-nav is initialized */
	.tablet-nav .brand p {
	    margin-bottom: 0;
	}
	.tablet-nav .header .inner {
	    padding-top: 20px;
	}
	.tablet-nav .header .primary ul {
	    float: left;
	    clear: both;
	    position: relative;
	    margin: 20px 0 0 -13px;
	    white-space: nowrap;
	    right: auto; /* resets the right property value that is set for the desktop site */
	}
		.tablet-nav .header .primary ul li {
		    white-space: nowrap;
		}
			.tablet-nav .header .primary ul li a { /* there is no hover on touch devices so no transition on hover is necessary */
			    -moz-transition: none;
			    -webkit-transition: none;
			    transition: none;
			}
	.tablet-nav .footer .right {
	    float: left;
	    width: 100%;
	}

	ul#SubCool{position: absolute;
		left:-5px;
		top:35px;
		width:280px;
		display: none; 
		z-index: 9999;
		float:none;
		margin-left:0;
		z-index:9999;}
	ul#SubCool li{float:none; background-color:#fff; padding-bottom:5px; border-top:solid 1px #606364;}

#navbar ul li:hover ul#SubCool {  
			transition-delay: 2s; 
			 -webkit-transition-delay: 2s; 	
			display: block; 
			
			
			} 
	/* Secondary navigation */
	.main .secondary h3 {
	    font-size: 20px;
	    color: #AAA;
	    margin: 0 0 8px 0;
	    font-family: "CamboRegular", Georgia, "Times New Roman", Times, serif;
	    font-weight: normal;
	}
	.main .secondary {
	    border-bottom: 1px solid #e5e5e5;
	}
		.main .secondary ul {
		    padding: 0;
		    margin: 0;
		}
		.main .secondary li {
		    border-top: 1px solid #e5e5e5;
		    position: relative;
		    list-style-type: none;
		    margin-bottom: 0;
		}
			.main .secondary li .arrow {
			    color: #000;
			    padding-right: 5px;
			    display: block;
			    font-size: 15px;
			    line-height: 20px;
			    position: absolute;
			    left: 2px;
			    top: 7px;
			    -moz-transition: 0.2s; /* this transition moves the arrow from left:2px to left:6px */
			    -webkit-transition: 0.2s;
			    transition: 0.2s;
			}
		.main .secondary li a:hover .arrow {
		    left: 6px; /* this sets the final position for the arrow transition */
		}
		.main .secondary li a { /* side nav link styling */
		    padding: 10px 0;
		    display: block;
		    text-transform: uppercase;
		    letter-spacing: 2px;
		    font-size: 11px;
		    color: #333;
		    line-height: 17px;
		    border-bottom: none;
		    font-family: 'Lucida Sans', 'Lucida Grande', Arial, Helvetica, sans-serif;
		}
		.main .secondary li .text {
		    padding-left: 28px;
		    display: block;
		}
		.main .secondary li.current a.current {
			color: #000;
			background-color: #EDEDED;
		}
		.main .secondary li.section,
		.main .secondary li.current {
		    background-color: #F3F3F3;
		}
			.main .secondary li.section a,
			.main .secondary li.current a {
			    color: #000;
			}


		/* Secondary navigation 2-5 levels deep */
		.main .secondary ul ul {
			display: none;
		}
		.secondary ul li.current ul,
		.secondary ul li.section ul { /* Only show child pages from selected parent */
			display: block;
		}
		.secondary li.current ul ul {
			display: none;
		}
		.main .secondary ul ul li a { padding-left: 10px; } /* Indent all sidebar navigation levels*/
			.main .secondary ul ul li a .arrow { left: 12px; }
			.main .secondary ul ul li a:hover .arrow { left: 16px; }

		.main .secondary ul ul ul li a { padding-left: 20px; }
			.main .secondary ul ul ul li a .arrow { left: 22px; }
			.main .secondary ul ul ul li a:hover .arrow { left: 26px; }

		.main .secondary ul ul ul ul li a { padding-left: 30px; }
			.main .secondary ul ul ul ul li a .arrow { left: 32px; }
			.main .secondary ul ul ul ul li a:hover .arrow { left: 36px; }

		.main .secondary ul ul ul ul ul li a { padding-left: 40px; }
			.main .secondary ul ul ul ul ul li a .arrow { left: 32px; }
			.main .secondary ul ul ul ul ul li a:hover .arrow { left: 36px; }

		.main .secondary li a:hover,
		.main .secondary li.section a:hover,
		.main .secondary li.current a:hover {
			color: #000;
		}


.letsTalk{display:none; padding:60px 0; text-align:center;}
.letsTalk h2{color:#23be9c;}
.letsTalk a{color:#fff;}
.letsTalk .flexBlock h4{background-color:#23be9c; font-size:13px; line-height:14px; text-transform:uppercase; padding:10px 20px; color:#fff;}

/* LETS TALK ENVIRONMENT */

.letsTalkEnv {background: url('../images/bkgr-panel-environment-1800x475.jpg'); background-size:cover; padding:60px 0; position:relative;  }
.letsTalkEnv .inner {position:relative;}
.letsTalkEnv h2{color:#fff; margin-bottom:30px; width:50%; float:left;}
.letsTalkEnv .envWidgets{background-color:#1E2D44; border-radius: 25px; max-width:50%; width:600px; min-height:400px; float:right; padding:30px; position:relative;}
.letsTalkEnv .weatherWidgetBlock{width:300px; }
.letsTalkEnv .moonWidgetBlock { float:right;}

/* LETS TALK STARS */

#starWrap{position:relative; min-height:400px; overflow:hidden; background-color:#000;}
@-webkit-keyframes STAR-MOVE {
	from {
		left: 0;
		top: 0;
	}
	to { 
		left: -10000px;
		top: -2000px;
	}}
#backgroundStars {
	height:200px;
	background: black url(../images/background.png) repeat 5% 5%;
	position: absolute;
	top: 0; left: 0; right: 0; bottom: 0;
	z-index: 100;
	
	-webkit-animation-name: STAR-MOVE;
	-webkit-animation-duration: 400s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	z-index:99999;
}

#midground {
	background: url(../images/midground.png) repeat 20% 20%;
	position: absolute;
	top: 0; left: 0; right: 0; bottom: 0;
	z-index: 200;
	
	-webkit-animation-name: STAR-MOVE;
	-webkit-animation-duration: 300s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	z-index:99999;
}

#foreground {
	background: url(../images/foreground.png) repeat 35% 35%;
	position: absolute;
	top: 0; left: 0; right: 0; bottom: 0;
	z-index: 300;
	
	-webkit-animation-name: STAR-MOVE;
	-webkit-animation-duration: 200s;
	-webkit-animation-timing-function: linear;
	-webkit-animation-iteration-count: infinite;
	z-index:99999;
}
.StarContent{ z-index:999999; position:relative; padding:60px 30px; text-align:center;}
.StarContentInner{max-width:1200px; margin:0 auto; background-color:#000; opacity:0.9;}
.StarContentInner h1, .StarContentInner h2, .StarContentInner h3, .StarContentInner h4, .StarContentInner p{color:#fff;}
.StarContentInner p{height:35px; padding:5px 0; font-size:13px; line-height:15px;}
.moonImgs{width:80px; overflow:hidden; border:solid 1px #000; margin:0 auto;}
.moonImgs img{position:relative; left:0px; width:960px}
.moonImgs.phase2 img, .moonImgs.phase17 img{position:relative; left:-60px;}
.moonImgs.phase3 img, .moonImgs.phase18 img{position:relative; left:-125px;}
.moonImgs.phase4 img, .moonImgs.phase19 img{position:relative; left:-185px;}
.moonImgs.phase5 img, .moonImgs.phase20 img{position:relative; left:-245px;}
.moonImgs.phase6 img, .moonImgs.phase21 img{position:relative; left:-310px;}
.moonImgs.phase7 img, .moonImgs.phase22 img{position:relative; left:-370px;}
.moonImgs.phase8 img, .moonImgs.phase23 img{position:relative; left:-440px;}
.moonImgs.phase9 img, .moonImgs.phase24 img{position:relative; left:-510px;}
.moonImgs.phase10 img, .moonImgs.phase25 img{position:relative; left:-575px;}
.moonImgs.phase11 img, .moonImgs.phase26 img{position:relative; left:-632px;}
.moonImgs.phase12 img, .moonImgs.phase27 img{position:relative; left:-692px;}
.moonImgs.phase13 img, .moonImgs.phase28 img{position:relative; left:-755px;}
.moonImgs.phase14 img, .moonImgs.phase29 img{position:relative; left:-816px;}
.moonImgs.phase15 img, .moonImgs.phase30 img{position:relative; left:-878px;}
.moonImgs.two img{position:relative; left:-880px;}

/* MOON AHEAD */
.datesAhead{
width: 100%;
position: relative;
display: flex;
flex-wrap: wrap;
}
/* MOON CHECKER */
.moonCheckerField{}
#Form_datePickerForm .date .middleColumn input {width:200px;}
#Form_datePickerForm fieldset{float:left;}
#Form_datePickerForm input[type="submit"]{margin-top:40px; background-color:#23be9c}
.moonWeek{margin-top:30px;  padding-top:30px;}
h2.moonTitle{padding:5px 0;  }
.color1, .color10, .color11, .color12, .color29, .color30{background-color:#ABA4AB;}
.color2, .color9, .color19{background-color:#918CAE;}
.color3, .color4, .color5, .color16, .color17, .color18{background-color:#F3E1D9; color: #000!Important;}
.color6, .color7, .color8, .color23, .color24, .color25{background-color:#F4E2D8; color: #000!Important;}
.color13, .color14, .color15, .color26, .color27, .color28{background-color:#7AADC5;}
.color20, .color21, .color22{background-color:#3D7A99; color:#fff;}

/* LETS TALK COMMUNITY */
.letsTalkComm { padding:0 0 30px 0; position:relative; text-align:center; display:flex;}
.letsTalkComm .flexLayout{ flex-wrap: wrap;  justify-content: center;  row-gap: 15px; column-gap: 15px;
}
.letsTalkComm .flexLayout .blockMenuImgText{position:relative;}
.letsTalkComm .flexLayout .flexBlock.three{ min-width:320px; width:32%;padding:0;}
.letsTalkComm .flexLayout .flexBlock.three .menuText {
    position: absolute;
    top: 0px;
    left: 0;
    bottom: 0;
    opacity: 0;
    z-index: 9;
    padding: 30px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
	width:100%;
	background-color:#333;


}

.letsTalkComm .flexLayout .flexBlock.three.Orange .menuText {background-color:#CD5C2F;}
.letsTalkComm .flexLayout .flexBlock.three.Green .menuText {background-color:#292B2A;}
.letsTalkComm .flexLayout .flexBlock.three.Blue .menuText {background-color:#476092;}
.letsTalkComm .flexLayout .flexBlock.three.LGreen .menuText {background-color:#727145;}
.letsTalkComm .flexLayout .flexBlock.three.Purple .menuText {background-color:#3F396C;}

.letsTalkComm .flexLayout .flexBlock.three:hover .menuText{ opacity:0.8;     -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
	
	}
.letsTalkComm .flexLayout .flexBlock.three .menuText h2, .letsTalkComm .flexLayout .flexBlock.three:hover .menuText h3, .letsTalkComm .flexLayout .flexBlock.three .menuText p, .letsTalkComm .flexLayout .flexBlock.three .menuText a{color:#fff;}
.letsTalkComm .flexLayout .flexBlock.three .menuText p.button a{ margin-top:20px; line-height:50px;}
.letsTalkComm .flexLayout .flexBlock.three .menuText p.button a{padding:10px 20px; background-color:#ccc; text-transform:uppercase; }
.letsTalkComm .titleTxt{background-color:#000; padding:10px 0;}
.letsTalkComm .Orange .titleTxt{background-color:#CC7D50; }
.letsTalkComm .Green .titleTxt{background-color:#094F44; }
.letsTalkComm .Blue .titleTxt{background-color:#769CD3; }
.letsTalkComm .LGreen .titleTxt{background-color:#A0B450; padding:10px 0;}
.letsTalkComm .Purple .titleTxt{background-color:#8E769B; padding:10px 0;}

.letsTalkComm .titleTxt h5{text-transform:uppercase; margin-bottom:0;}
.letsTalkComm .titleTxt h6{ margin-bottom:0; color:#fff; font-weight:300;}
.letsTalkComm h3, .letsTalkComm h4, .letsTalkComm h5, .letsTalkComm a, .letsTalkComm p{color:#fff; margin-bottom:10px; padding:0;}
.letsTalkComm h2{color:#000;}

/* WHATS ON */

.Calendar .calendar-widget-table tbody .calendar-header td, .CalendarEvent .calendar-widget-table tbody .calendar-header td{background-color:#23be9c; border-color:#23be9c;}


/* Page Questions */
.pageQuestions {width:100%; clear:both; position:relative;}
.pageQuestions ul{margin-left:0; margin-top:30px;}
.pageQuestions ul li{list-style-type:none; border-bottom:solid 1px; margin-bottom:30px;}


.donateButton h4.call{background-color:#82C349; color:#fff; text-align:Center; padding:5px; border-radius:20px; margin-bottom:20px;}
.donateButton h4{background-color:#23be9c; color:#fff; text-align:Center; padding:5px; border-radius:20px; margin-bottom:20px;}
.donateButton h4 a{color:#fff;}
.donateButton h4.volunteer{background-color:#AFAFB0; color:#fff; text-align:Center; padding:5px; border-radius:20px; margin-bottom:20px;}


.donateButton img{width:30px; padding-right:20px; padding-top:10px;}

/* Support */
.emergencyContacts{position:fixed; width:300px; top:350px; right:-142px; z-index:9999; background-color:#CC7D50; opacity:0.9; padding:10px; transition: width 0.5s ease-out; transform: rotate( -90deg );   } 
.emergencyContacts h2{color:#fff;}
.emergencyContacts:hover{position:fixed;  top:0px; bottom:0; width:100%; min-height:200px; z-index:9999999; background-color:#fff;  padding-bottom:50px; transform: none; }
.emergencyContacts:hover h2{color:#000;}
.displayDirectory{display:none;}
.emergencyContacts:hover #Form_BusinessSiteSearchForm, .emergencyContacts:hover .displayDirectory{display:block;}
.emergencyContacts #Form_BusinessSiteSearchForm{display:none;}
.emergencyContacts h2 {font-size:18px; line-height:18px; margin-bottom:0; text-align:center;}
.emergencyContacts:hover h2 {font-size:18px; line-height:18px; margin-bottom:0; text-align:left; margin-top:30px;}
.emergencyContacts .inner{position:relative; z-index:99999;}
.directorySection{width:100%; clear:both; border:1px solid #ccc; border-radius:30px; padding:20px; margin-bottom:30px;}
.ContactPage .contacts{padding:30px 0;}
.supportContact{width:100%; border-bottom:1px dotted #ccc; margin-bottom:30px;}
.supportContact .flexInner{ background-color:#ccc; padding:10px;}
.contactButtons{width:50%; float:right;}
.contactInfo{width:100%; }
.contactInfo.contactsExtra{width:50%; float:left; padding-right:20px; }

.directorySectionForm{display:none;}
.directorySectionForm.showBox{display:block;}
/* FORM */

.formStripe{background-color:#D6D6D6; padding:30px 0; margin:0 0 30px 0;}
.formStripe form{margin:0 auto; width:100%;}
.formStripe h1, .formStripe h2, .formStripe h3, .formStripe h4, .formStripe p, .formStripe a, .formStripe label{color:#fff; font-weight:900;}
.formStripe label, .userform .left{font-weight:300;}
.middleColumn .valYes{float:left; margin-right:20px;}
.middleColumn{margin-bottom:10px;}
/* MIXED */
header:after, 
.main:after,
#Root:after,
.search-bar:after,
header .inner:after,
footer:after { /* clearfix */
    height: 0;
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
}
.search-bar form input.action,
.header .primary li a,
.footer a { /* adds color transition when links/inputs on hover */
    -moz-transition: color 0.2s;
    -webkit-transition: color 0.2s;
    transition: color 0.2s;
}
.footer a.brand { color: #333; margin-left: 0; }
.footer a.brand:hover { color: #000; }
body h1 span.amp {
    font-family: Baskerville,"Goudy Old Style","Palatino","Book Antiqua",Georgia;
    font-style: italic;
}



/* FOOTER */
.footer {
    color: #fff;
    background: #00423F;
    padding: 20px 0;
    font-size: 11px;
    line-height: 22px;
	text-align:center;

	opacity:0.9;
	z-index:99;
}
	.footer a {
	    color: #fff;
	}
	.footer a:hover {
	    color: #B90000;
	}
	.footer .left {
	    float: left;
	    color: #000;
	    display: block;
	    margin-bottom: 10px;
	}
	.footer .right {
	    float: right;
	    display: block;
	    margin-bottom: 10px;
	}
	.footer span {
	    padding: 0 3px;
	    color: #bbb;
	}
	.footer .primary,
	.footer .primary ul {
	    display: inline;
	    margin: 0;
	    padding: 0;
	}
		.footer .primary li {
		    display: inline;
		}
	.ie6 .footer .primary li,
	.ie7 .footer .primary li { /* this is a bugfix for ie6/7 */
	    display: inline;
	    zoom: 1;
	    margin-right: 10px;
	}
	.footer .primary li:after { /* adds '/' to separate the footer navigation items */
	    padding: 0 3px 0 5px;
	    content: '/';
	    color: #999;
	}
	.footer .primary li:last-child:after {
	    content: ''; /* makes sure last nav item doesn't have a '/' following it */
	}
	.footer .arrow {
	    padding: 0 8px 0 5px;
	    color: #000;
	    font-size: 13px;
	}
	.footer .primary .nav-open-button {
	    display: none; /* the footer includes the primary nav include - this makes sure the nav open close button doesn't show up */
	}

/* PAGE SPECIFIC LAYOUT */

	/* Homepage */
		/* currently no Hompage specific styles - feel free to add your own */

	/* Search Results */
	.typography .searchResults h1 {
		margin-bottom: 0;
		padding-bottom: 0;
		border-bottom: none;
	}
	.searchResults p.searchQuery {
	    margin-bottom: 10px;
	    font-size: 15px;
	    font-weight: bold;
	}
	.searchResults ul#SearchResults {
	    padding: 0;
	    border-bottom: 1px solid #e5e5e5;
	    margin:0;
	}
		.searchResults ul#SearchResults li {
		    border-top: 1px solid #e5e5e5;
		    padding: 20px 0;
		    list-style-type: none;
		}
		.searchResults ul#SearchResults p {
		    margin-bottom: 10px;
		}
		.searchResults #PageNumbers a {
		    padding: 0 5px;
		}
		.searchResults #PageNumbers .pagination {
		   	border-bottom: 1px solid #e5e5e5;
		    padding: 20px 0;
		    display:table; /* displays the pagination as a table so that elements stay inline and the middle column adjusts its size to accomodate and the right arrow stays to the right */
		    width:100%;
		}
		.searchResults #PageNumbers .pagination span{
			display:table-cell; /* each element in the pagination div displays as a table cell */
		}
		.searchResults #PageNumbers p {
		    text-align: center;
		    padding:20px 0;
		}
		.searchResults #PageNumbers .next,
		.searchResults #PageNumbers .prev {
		    font-size: 14px;
		    padding: 0 20px;
		    display:table-cell; /* each element in the pagination div displays as a table cell */
		    vertical-align: middle;
		    border-bottom:0 !important;
		}
		.searchResults #PageNumbers .next {
		    margin-left: 15px;
		}
		.searchResults #PageNumbers .prev {
		    margin-right: 15px;
		}
		
	.video-container {
    overflow: hidden;
    position: relative;
    width: 100%;
	z-index:1;
	line-height:0;
}
	.video-container {
	max-height:435px;
}

	.HomePage .video-container {
	max-height:800px;
	z-index:99;
}
	.HomePage .main.typography{text-align:center;}
	.HomePage .main.typography h2{margin-bottom:30px;  padding:10px;  text-align:center;}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.headerScrollImage{width:100%; line-height:0; overflow:hidden; background-image: url('../images/pic-header-treeillustration.jpg'); min-height:250px;  background-attachment: fixed; background-position: center; background-repeat: no-repeat; background-size: cover; padding-top:150px; position:relative;}
.headerScrollImage .imglayer {
    background-color: rgb(130, 195, 73, 0.6);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.headerScrollImage .videoTxt{ max-width:700px; text-align:center; margin:140px auto; color:#fff; }
.headerScrollImage .videoTxt h2{ font-size:50px; line-height:50px; color:#fff; font-weight:300; margin-bottom:60px; }



.videoTxt{ max-width:700px; text-align:center; margin:0 auto; color:#fff;}
.videoTxt h2{ font-size:50px; line-height:50px; color:#fff; font-weight:300; margin-bottom:60px;}
.HomePage .video-container .videoTxt h2{ font-size:50px; line-height:50px; color:#fff; font-weight:300; margin-bottom:20px;}
.HomePage .video-container .videoTxt h3{font-size:22px; line-height:28px; color:#fff; font-weight:300; margin-bottom:20px;}
.missionStatement {  padding:60px 0 100px; text-align:center; z-index:999; position:relative; top:-50px; overflow:hidden; background-color:#82C348;}
.missionStatement h1, .missionStatement h2, .missionStatement h3, .missionStatement h4, .missionStatement p, .missionStatement a{color:#fff;}
.missionStatement h1{}
.logoTreeOver{width:100%; position:absolute; bottom:-5px; z-index:9999999999999999999;}
.logoTreeBottomOver{width:100%; position:absolute; top:0; z-index:-1; }
.logoTreeBottomOver img{width:100%;}
.treeInner{width:100%; margin:0 auto;}
.treeInner img.tree{width:100%;}


.flexLayout{width: 100%;
    clear: both;
    display: flex;
    flex-wrap: wrap;
	}
.flexBlock img{width:100%;}
.flexBlock .moonImgs img{width:auto;}
.flexInner {
    display: block;
	width:100%;

}


.flexBlock.three {
    padding: 20px 0;
    width: 33%;
    padding: 10px;
    float: left;
    display: flex;
	position:relative;
	-webkit-animation-delay: 2s;
	-moz-animation-delay: 2s;
	animation-delay: 2s;	
}
.flexBlock.four {
    padding: 20px 0;
    width: 25%;
    padding: 10px;
    float: left;
    display: flex;
	position:relative;
	-webkit-animation-delay: 2s;
	-moz-animation-delay: 2s;
	animation-delay: 2s;	
}

.flexBlock{line-height:0;}

.supporters {text-align:center; padding:60px 0; }
.supporters a.txt {background-color:#AFAFB0; color:#fff; padding:5px 10px; margin-left:20px;}
.supporters img.sponsor{display:inline; width:280px; margin-left:20px;}

/* DEVICE & RESPONSIVE LAYOUT */
.header .nav-open-button {
    display: none; /* removes the nav toggle button for desktop site */
}
#media-query-trigger {
    /* instead of detecting the width of the window in simple/javascript/script.js it detects the visibility of this element (which is set using media queries)
    instead to trigger the hiding/showing of nav and search in mobile mode */
    display: none;
    visibility: hidden;
}

/* BREAKPOINT 1200px */

@media only screen and (max-width: 1200px) {
	.flexBlock.five{width:33%;}
}

/* BREAKPOINT 960px */

@media only screen and (max-width: 960px) {
	.content img {
	    max-width: 97%;
	    height: auto;
	}
	.header .primary ul {
	    margin-left: -12px;
	    -webkit-padding-start: 0px; /* removes default webkit padding on ul items */
	}
	.HomePage .video-container .videoTxt{max-width: 650px;}
	.HomePage .video-container video{min-height:400px!Important;}
	.HomePage .video-container .videoTxt h2, .HomePage .headerScrollImage .videoTxt h2 {font-size:40px; line-height:40px; margin-bottom:10px;}

	.HomePage .video-container .videoTxt h3{font-size:18px; line-height:28px; color:#fff; font-weight:300; margin-bottom:20px;}
	

}
/* BREAKPOINT 820px */

@media only screen and (max-width: 820px) {
.video-container .videoTxt h2 {font-size:32px; line-height:32px;}
	
.letsTalkEnv .envWidgets{max-width:100%;}	
.letsTalkEnv .weatherWidgetBlock{width:300px; }
.letsTalkEnv .moonWidgetBlock { float:none;}
.flexBlock.three{width:50%;}
.flexBlock.five{width:50%;}
}
/* BREAKPOINT 640px */

/* when changing the breakpoint below, change it ito the same value in the script.js file as well */
@media only screen and (max-width: 640px) {
	body {
	    max-width: 640px;
	}
	#media-query-trigger {
	    visibility: visible;
	}

	/* Navigation*/

	.tablet-nav .header .brand {
	    float: none;
	    display: inline-block;
	    margin-left: 22px;
	    margin-bottom: 22px;
	}
		.brand h1 {
		    font-size: 40px;
		}
		.brand h1 {
		    padding-right: 100px; /* padding stops .brand text from overlapping the search and nav buttons */
		}
		.headerScrollImage {min-height:180px;}
		.headerScrollImage .videoTxt {margin:90px auto;}		
		.typography h1{font-size:20px; line-height:20px; }		
		.typography h2{font-size:20px; line-height:20px; }
		.typography h3{font-size:16px; line-height:18px; }		
		.typography h6{font-size:16px; line-height:18px; }				
		.missionStatement h1{margin-bottom:40px;}
		
		.letsTalkEnv .envWidgets{min-height:450px;}
		.supporters a.txt{ display: table; width:100%; -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; margin-left:0; margin:10px 0; }
	.tablet-nav .header {
	    padding: 0px;
	}
		.tablet-nav .header .inner {
		    padding: 20px 0 0 0;
		    min-height: 0;
		}
		.tablet-nav .header .primary .nav-open-button { /* styling and positioning of the nav toggle button */
		    z-index: 100;
		    width: 20px;
		    height: 20px;
		    position: absolute;
		    right: 20px;
		    top: 35px;
		    display: block;
		    cursor: pointer;
		    font-family: 'WebSymbolsRegular';
		    font-size: 20px;
		    color: #ededed;
		}
		.tablet-nav .header .primary ul {
		    z-index: 10;
		    position: relative;
		    display: none; /* initially hiding the navigation */
		    float: left;
		    margin: 0;
		    padding: 0;
		    white-space: normal;
		    width: 100%;
		}
			.tablet-nav .header .primary ul li {
			    width: 100%;
			    margin: 0;
			    padding: 0;
			    float: none; /* displays list items vertically */
			    background: none;
			    position: relative;
			    text-shadow: 0 1px #fff;
			}
			.tablet-nav .header .primary ul li:after { /* creates the arrow for the primary nav links */
			    content: '\003e';
			    display: block;
			    position: absolute;
			    right: 20px;
			    top: 0px;
			    font-family: 'WebSymbolsRegular';
			    font-size: 14px;
			    color: #999;
			    text-align: center;
			    vertical-align: middle;
			    line-height: 38px;
			}
			.tablet-nav .header .primary ul li a,
			.tablet-nav .header .primary ul li.current a,
			.tablet-nav .header .primary ul li.section a { /* styling the  top level nav links */
			    padding: 10px 0 10px 22px;
			    font-weight: bold;
			    border-bottom: 1px solid #bbb;
			    color: #434343;
			    background: #e7e7e7;
				width:100%;
			}
			.divider{display:none;}
			.tablet-nav .header .primary ul li.current a,
			.tablet-nav .header .primary ul li.section a {
				background: #CCCCCC; /* makes background on current top level page slightly darker */
			}
			.tablet-nav .header .primary ul li a:hover {
			    color: inherit;
			}
			.tablet-nav .header .primary li.section:after,
			.tablet-nav .header .primary li.current:after {
			    display: none; /* hides the link arrow on current top level page */
			}
			.tablet-nav .tablet-nav .header nav.primary ul li {
				padding: 0;
			}
			ul#SubCool{position:relative; left:auto; top:0; width:100%;-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
			ul#SubCool li{padding-bottom:0; width:100%; -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
				ul#SubCool li a{ -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }

	.HomePage .video-container video{min-width:200%!important; min-height:auto!Important;}
	.HomePage .video-container .videoTxt h2, .HomePage .headerScrollImage .videoTxt h2 {font-size:40px; line-height:40px; margin-bottom:10px;}
	.HomePage .video-container .videoTxt{max-width: 350px;}
	.HomePage .video-container .videoTxt h3{font-size:18px; line-height:28px; color:#fff; font-weight:300; margin-bottom:20px;}
			
			.flexBlock.three{width:100%; margin-bottom:30px;}
.flexBlock.five{width:100%}
.letsTalkComm .flexLayout .flexBlock.three{width:90%; }
			.missionStatement{padding:30px 0;}
.moonImgs{display:none;}
.StarContentInner p{height:auto;}			
			
	/* Search Form */
	.search-bar { /* adds new styling to mobile search bar */
	    width: 100%;
	    position: relative;
	    top: 0;
	    right: 0;
	    display: none; /* hides searchbar initially */
	    padding: 20px 0;
	    margin: 0;
	    background-color: #E7E7E7;
	}
	.search-dropdown-icon { /* styling for search toggle button */
	    display: block;
	    cursor: pointer;
	    width: 20px;
	    height: 20px;
	    position: absolute;
	    right: 60px;
	    top: 34px;
	    font-family: 'WebSymbolsRegular';
	    font-size: 20px;
	    color: #ededed;
	    text-align: center;
	    line-height: 20px;
	}
	.search-bar form {
	    margin: 0;
	    width: 100%;
	}
		.search-bar form fieldset {
		    padding: 0 18px;
		    left: 0;
		    right: 0;
		    position: relative;
		}
	.search-bar div.field {
	    margin-bottom: 0;
	}
	.search-bar form input.text {
	    width: 89%; /* makes search input full width - allowing for space either side */
	    max-width: 89%;
	    padding: 8px 10% 8px 1%;
	    text-indent: 15px;
	    position: relative;
	    display: block;
	    right: 0;
	    left: 0;
	    border: 1px solid #e5e5e5;
	    background: #fff;
	    font-size: 17px;
	    border-radius: 20px; /* increase border radius due to increased padding */
	}
	.search-bar form input.action {
	    right: 5%;
	    top: 2px;
	    font-size: 18px;
	}
	.HomePage .video-container .videoTxt h2 {font-size:25px; line-height:25px; margin-bottom:20px;}	
	.video-container .videoTxt h2 {font-size:25px; line-height:25px; margin-bottom:20px;}
	

	/* Main Content */
	.main {
	    padding: 20px 0 45px; /* decrease padding so that more content can fit on screen */
	}
	.content-container,
	.sidebar {
	    width: 100%; /* sidenav is now shown above the page content */
	    margin-bottom: 30px;
	}

		.typography p {
		    font-size: 14px;
		    line-height: 23px;
		}
	p.intro {
	    font-size: 19px;
	    line-height: 27px;
	}
	.main .inner {
	    padding: 0 22px;
	}
	/* Secondry Nav */
	.secondary li a {
	    line-height: 24px;
	}
	.secondary li .arrow {
	    line-height: 26px;
	}
	/* Footer */
	.footer .right {
	    float: left;
	    width: 100%;
	}
	.emergencyContacts{display:none;}
}

/* Print Styles */

/* Based on HTML5 boilerplate print styles */
@media print {
	* {
	    background: transparent !important;
	    color: black !important;
	    box-shadow: none !important;
	    text-shadow: none !important;
	    filter: none !important;
	    -ms-filter: none !important;
	}
	a,
	a:visited {
	    text-decoration: underline
	}
	a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

	thead {
	    display: table-header-group
	}
	tr,
	img {
	    page-break-inside: avoid
	}
	img {
	    max-width: 100% !important
	}
	pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    @page {
        margin: 0.5cm;
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }

    /* Simple theme custom print styles */
	.header,
	.footer,
    .nav-open-button,
    .search-bar,
    .search-dropdown-icon,
    nav.primary {
	    display: none;
	}
}
